Showing questions tagged: Show all questions
  • Archived

i have tryed to instal upadate to firefox 6.0.2 like 5 times lately, and it goes through all the motions of doing an update, and even told me it was complete, then it still is the last version!

i have tried to install the newest version about 5 times now, everytime that i try, it goes through the steps, all the way to where it says finish! i have tried doing it … (read more)

i have tried to install the newest version about 5 times now, everytime that i try, it goes through the steps, all the way to where it says finish! i have tried doing it standard install and custom install. i've tried doing it straight from other websites telling me that i need an updated version... ie. hotmail, facebook, and i've also gone to mozilla.com, and it always does the same thing, what am i doing wrong?

Asked by Kedge 9 years ago

Last reply by SafeBrowser 9 years ago

  • Archived

f i install firefox 4, my old firefox data as in cookies and add-ons will get lost or what??

if i install firefox 4, my old firefox data as in cookies and add-ons will get lost or what?? I need it and also want to install the new Firefox This happened Not sure h… (read more)

if i install firefox 4, my old firefox data as in cookies and add-ons will get lost or what?? I need it and also want to install the new Firefox

This happened

Not sure how often

Asked by AnonymousUser 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived

FF 3.0, "Check for updates" reports "no update available", apt-get reports no update available, don't know how to install firefox 3.6 manually.

What the title says... I want to upgrade from Firefox 3.0 to 3.6 on Backtrack/Unix. Apt-get install firefox/apt-get update, reports 0 updates available. Firefox -> Che… (read more)

What the title says... I want to upgrade from Firefox 3.0 to 3.6 on Backtrack/Unix. Apt-get install firefox/apt-get update, reports 0 updates available. Firefox -> Check for updates, reports 0 updates available. I have downloaded Firefox 3.6 manually for Linux, unpacked/extracted, but I don't know now what to do. I have tried executing Updater with ./updater, this gives me a usage screen reporting: "Usage: updater <dir-path> [parent-pid [working-dir callback args...]]". I thus tried ./updater / as I am already CD'd in same directory as updater, giving apparently no results. The application reports nothing and quits/finishes without any error. I have tried this both with Firefox running and not, and the version is not changed.

Asked by Mentalbox 9 years ago

Last reply by TonyE 9 years ago

  • Archived

When I download a theme or other extension file to my desktop and try installing it, it tells me this: The jar file "foxscape-3.04-fx.jar" couldn't be launched. Check the Console for possible error messages. What's the issue?

Regardeless of the file name, I get the same message: The jar file "NAME OF FILE-fx.jar" couldn't be launched. Check the Console for possible error messages … (read more)

Regardeless of the file name, I get the same message:

The jar file "NAME OF FILE-fx.jar" couldn't be launched. Check the Console for possible error messages

Asked by MassWineGuy 10 years ago

Last reply by Morbus 10 years ago

  • Archived

Try this: http://onlineboeken.nshispeed.nl/microtips/display

Firefox has difficulties loading from this website: http://onlineboeken.nshispeed.nl/microtips/display URL of affected sites http://onlineboeken.nshispeed.nl/microtips/d… (read more)

Firefox has difficulties loading from this website: http://onlineboeken.nshispeed.nl/microtips/display

URL of affected sites

http://onlineboeken.nshispeed.nl/microtips/display

Asked by AnonymousUser 10 years ago

Last reply by Morbus 10 years ago

  • Archived

I can't update Firefox due to not having certain permissions to access some of the items. Please help!

I tried to update Firefox 3.0.15 to a newer version (I believe it's 4.0.1) and all the downloading went fine, but when I went to drag Firefox into the applications folder… (read more)

I tried to update Firefox 3.0.15 to a newer version (I believe it's 4.0.1) and all the downloading went fine, but when I went to drag Firefox into the applications folder (using Mac OS X 10.6.7) it said that the operation couldn't be performed because I don't have permission to access some of the items. I shut down, did everything over again, and it still had the same problem.

Can someone help? I don't want to get hacked into.

Asked by kate_seely 9 years ago

Last reply by cor-el 9 years ago

  • Archived

Firefox 3.0.15 displays all text in Serbian instead of English on my Mac OSX 10.4.11!

Today I upgraded my Firefox to the latest version Mac OSX 10.4.11 can support. It is Firefox 3.0.15 and now all text is coming out in Serbian Cyrillic language. It is imp… (read more)

Today I upgraded my Firefox to the latest version Mac OSX 10.4.11 can support. It is Firefox 3.0.15 and now all text is coming out in Serbian Cyrillic language. It is impossible to work, to read anything and to browse. With the older version of Firefox everything was OK. How to get English language on my browser? I tried to change the language in Preferences but it is OK, it says it is only English there.

Asked by branislav1970 9 years ago

Last reply by cor-el 9 years ago

  • Archived

new version not showing

I downloaded version 3.6 a while ago ( i have had a persona theme since) but when I went to install an add-on it says I am running 3.0.15, I need to upgrade to 3.6. I rei… (read more)

I downloaded version 3.6 a while ago ( i have had a persona theme since) but when I went to install an add-on it says I am running 3.0.15, I need to upgrade to 3.6. I reinstalled .6 multiple times, cleared my cache, temp files, etc. (which I do nearly every day) but still when I go to help and properties it still shows I am using 3.0.15.

What do I do?

This happened

Every time Firefox opened

== Just realized it

Asked by AnonymousUser 10 years ago

Last reply by topend49 10 years ago

  • Archived

My browser freezes up after 20-30 minutes and I have to reboot. This is now happening every time I get on the computer.

When I first open firefox it's pretty responsive. In about 10 minutes it starts slowing down. I'll click on something and it takes a long time to respond. In about 20-30 … (read more)

When I first open firefox it's pretty responsive. In about 10 minutes it starts slowing down. I'll click on something and it takes a long time to respond. In about 20-30 minutes it starts freezing up. If I move my mouse around it will sometimes respond, then it will just stop responding. When and if I X out I can't get firefox back until I reboot. However, if I go to Internet Explorer it works perfect.

Asked by danandmarie 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived

I have ver 3.6.13 though http://whatsmyuseragent.com/ reports it as 3.0.15. Why is there a difference between the version loaded and the version reported?

I have ver 3.6.13 (shows in About Mozilla Firefox at the top) though http://whatsmyuseragent.com/ reports it as 3.0.15. In "Help" --> "About Mozilla Firefox" at the b… (read more)

I have ver 3.6.13 (shows in About Mozilla Firefox at the top) though http://whatsmyuseragent.com/ reports it as 3.0.15. In "Help" --> "About Mozilla Firefox" at the bottom it shows "Mozilla/5.0 (Windows; U; Windows NT 6.0; en-GB; rv:1.9.0.15) Gecko/2009101601 Firefox/3.0.15 (.NET CLR 3.5.30729) FBSMTWB". Why is there a difference between the version loaded and reported?

This happened even when I had the earlier 3.6.15 version loaded. I have a few add-ons installed: greasemonkey and 8 gm based scripts installed; AI Roboform; Better privacy 1.48.3; Java Console; Microsoft .Net Framework Assistant 1.2.1; Norton IPS; Norton toolbar; NoScript 2.0.8.1; Realplayer Browser Recorder plugin 1.1.3; Screengrab 0.96.3; Tineye Reverse Image Search.

OS is Windows Vista

Asked by Maneesh 9 years ago

Last reply by TonyE 9 years ago

  • Archived

Each time I start Firefox it says: "URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!" I am using ver. 3.6.13 and upgrading "successfully" only stays on 3.6.13 with same URGENT message.

Each time I start Firefox it says: "URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!" I am using ver. … (read more)

Each time I start Firefox it says: "URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!" I am using ver. 3.6.13 and upgrading "successfully" only stays on 3.6.13 with same URGENT message.

Asked by Benantal 9 years ago

Last reply by the-edmeister 9 years ago

  • Archived

Site saying I do not have up to date version of Firefox, when I do?

Hi, so, my firefox is entirely up to date. Version 7.0.1. is downloaded and running. However, google+, firefox's homepage, and a few other sites or programs are saying I … (read more)

Hi, so, my firefox is entirely up to date. Version 7.0.1. is downloaded and running. However, google+, firefox's homepage, and a few other sites or programs are saying I do NOT have the up to date version. I took a screen shot of it saying this and with the help -> about firefox open, showing I have the up to date version. What is going on and how do I fix this? I have uninstalled and reinstalled several times. Help.

Asked by rainbowendings 9 years ago

Last reply by SafeBrowser 9 years ago

  • Archived

firefox is current but pages have to be reloaded and several websites keep asking me to update firefox

For the last 3 weeks I have to reload pages in order to display them. Message says that it is incorrect url. Also at least 3 sites that I visit frequently say that my b… (read more)

For the last 3 weeks I have to reload pages in order to display them. Message says that it is incorrect url. Also at least 3 sites that I visit frequently say that my browser is out of date. I have removed and reinstalled twice.'

Asked by salsa11 8 years ago

Last reply by cor-el 8 years ago

  • Archived

There is an adult site which keeps loading automatically. I have never visited this site

There is an adult site which has been loading automatically for the past 4-5 days.I have never visited the site and I want to block it This happened A few times a week =… (read more)

There is an adult site which has been loading automatically for the past 4-5 days.I have never visited the site and I want to block it

This happened

A few times a week

== about a week back - I think after installing skype

Asked by AnonymousUser 10 years ago

Last reply by williamr 10 years ago

  • Archived

can't upgrade cause my mac doesn't have intel ? what can i do

want to upgrade firefox ... my mac is 10.5.8 / 1.2GHzPowerPC G4 / 1.25GB u want me to have intel X86 / 512 of RAM / blah blah blah > am i just shut out of ever upgrad… (read more)

want to upgrade firefox ...

my mac is 10.5.8 / 1.2GHzPowerPC G4 / 1.25GB

u want me to have intel X86 / 512 of RAM / blah blah blah >

am i just shut out of ever upgrading w/ this computer? not buying a new one and would rather not have to use safari. what do u suggest? > thx Diana

Asked by CityGirlSRQ 8 years ago

Last reply by Hasan 8 years ago